<div class="modal-b" id="modal-tariffs-month">
	<div class="popup-wrap popup-tariffs-month">
		<div class="popup-tariffs-month__continer ">
			<div class="popup-tariffs-month__item ">
				<span class="modal-b__close js--close-modal">×</span>
				<div class="popup-tariffs-month__item-top ">
					<div class="popup-tariffs-month__item-top__img ">
						<img src="__static__img/content/providers/rostelecom_17x28.png " alt="icon ">
					</div>
					<h2>Ростелеком</h2>
					<h3>ИНТЕРНЕТ+ТВ+СВЯЗЬ</h3>
					<p>Технология выгоды</p>
				</div>
				<div class="popup-tariffs-month__item-bottom ">
					<h2>Подключение тарифа</h2>
					<div class="popup-tariffs-month__item-bottom__wrap ">
						<div class="popup-tariffs-month__item-bottom__wrap-item ">
							<img src="__static__img/content/providers/wifi-blue_24x24.png " alt="currency_rub ">
							<span>100</span>
							<p>Мбит/с</p>
						</div>
						<div class="popup-tariffs-month__item-bottom__wrap-item ">
							<img src="__static__img/content/providers/phone-blue.png " alt="currency_rub ">
							<span>10</span>
							<p>ГБ</p>
						</div>
						<div class="popup-tariffs-month__item-bottom__wrap-item ">
							<img src="__static__img/content/providers/monitor-play-blue.png " alt="currency_rub ">
							<span>146</span>
							<p>Каналов</p>
						</div>
					</div>
					<form class="popup-tariffs-month-form ">
						<div class="popup-tariffs-month-form__input ">
							<input type="text" class="input-text" placeholder="Ваше имя" required>
						</div>
						<div class="popup-tariffs-month-form__input ">
							<input type="text" class="input-text js--phone-mask" placeholder="Ваш телефон" required>
						</div>
						<div class="popup-tariffs-month-form__text ">
							<div class="popup-tariffs-month-form__text-item ">
								<p>Стоимость подключения</p>
								<span>0₽</span>
							</div>
							<div class="popup-tariffs-month-form__text-item ">
								<p>Абонентская плата в месяц</p>
								<span>600₽</span>
							</div>
						</div>
						<input class="popup-tariffs-month-btn" type="submit" value="Отправить ">
					</form>
				</div>
			</div>
		</div>
	</div>
</div>